DROP TABLE IF EXISTS hono_bbs_answer
CREATE TABLE `hono_bbs_answer` (  `id` int(11) NOT NULL auto_increment,  `cid` int(11) default NULL,  `bcategoryid` int(11) default NULL,  `categoryid` int(11) default NULL,  `username` varchar(255) default NULL,  `content` text,  `publictime` datetime default NULL,  `picture` varchar(50) NOT NULL,  PRIMARY KEY  (`id`)) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_answer VALUES('9','20','5','6','Guest','sss','2008-12-30 01:47:21','')
INSERT INTO hono_bbs_answer VALUES('8','19','5','6','admin','ssss','2008-12-29 00:38:55','')
DROP TABLE IF EXISTS hono_bbs_category
CREATE TABLE `hono_bbs_category` (  `is_show` tinyint(1) NOT NULL default '1',  `id` int(11) NOT NULL auto_increment,  `pid` int(11) default NULL,  `username` varchar(85) default NULL,  `name` varchar(85) NOT NULL default '',  `description` varchar(255) default NULL,  `templepath` varchar(85) default NULL,  `picture` varchar(50) NOT NULL,  `sortid` int(11) default NULL,  `admin_user` varchar(255) default NULL,  `topic_id` int(11) NOT NULL,  PRIMARY KEY  (`id`)) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_category VALUES('1','5','0','','HonoCMS 内容管理系统','                          ','','','1','','20')
INSERT INTO hono_bbs_category VALUES('1','6','5','','HonoCMS 基本开发配置','                          ','','','100','','20')
INSERT INTO hono_bbs_category VALUES('1','7','5','','HonoCMS 模块开发','                          ','','.gif','101','','0')
INSERT INTO hono_bbs_category VALUES('1','12','5','','HonoCMS 模板','                                                    ','','.gif','102','','0')
INSERT INTO hono_bbs_category VALUES('1','13','0','','网络编程','                          ','','','2','','0')
INSERT INTO hono_bbs_category VALUES('1','14','13','','PHP 4 / 5','                                                                                                                                                                                      ','','.gif','200','','0')
INSERT INTO hono_bbs_category VALUES('1','15','0','','数据库','                          ','','','3','','0')
INSERT INTO hono_bbs_category VALUES('1','16','15','','Mysql 4 / 5','                          ','','.gif','300','','0')
INSERT INTO hono_bbs_category VALUES('1','17','0','','网站开发设计','                          ','','','4','','0')
INSERT INTO hono_bbs_category VALUES('1','18','17','','HTML/XHTML/DHTML','','','.gif','400','','0')
INSERT INTO hono_bbs_category VALUES('1','19','17','','CSS','','','.gif','401','','0')
INSERT INTO hono_bbs_category VALUES('1','20','17','','Javascript/Ajax','','','.gif','402','','0')
INSERT INTO hono_bbs_category VALUES('1','21','17','','Actionscript 2.0/3.0/Flex','                                                    ','','.gif','403','','0')
INSERT INTO hono_bbs_category VALUES('1','22','13','','ASP','','','.gif','201','','0')
INSERT INTO hono_bbs_category VALUES('1','23','13','','Jsp/J2EE','                          ','','.gif','202','','0')
INSERT INTO hono_bbs_category VALUES('1','24','13','','Asp.net/C#','                          ','','.gif','204','','0')
INSERT INTO hono_bbs_category VALUES('1','25','15','','Access','                          ','','.gif','301','','0')
INSERT INTO hono_bbs_category VALUES('1','26','15','','SQL Server 2000/ 2005/2008','                          ','','.gif','302','','0')
INSERT INTO hono_bbs_category VALUES('1','27','15','','Oracle 8i/9i/10g/11g','                          ','','.gif','303','','0')
DROP TABLE IF EXISTS hono_bbs_config
CREATE TABLE `hono_bbs_config` (  `id` int(11) NOT NULL default '0',  `bbs_name` varchar(85) default NULL,  `bbs_url` varchar(85) default NULL,  `bbs_banner` varchar(85) default NULL,  `bbs_email` varchar(85) default NULL,  `bbs_style` varchar(85) default NULL,  `bbs_link_style` tinyint(1) default NULL,  PRIMARY KEY  (`id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_config VALUES('1','HonoBBS','index.php','bbs_banner.gif','honoweb@honoweb.net','H','2')
DROP TABLE IF EXISTS hono_bbs_content
CREATE TABLE `hono_bbs_content` (  `id` int(11) NOT NULL auto_increment,  `bcategoryid` int(11) default NULL,  `categoryid` int(11) default '0',  `title` varchar(200) default NULL,  `username` varchar(255) default '0',  `publictime` datetime default NULL,  `click_count` int(11) default NULL,  `reply_count` int(11) default NULL,  `vote_count` mediumint(9) default NULL,  `content` text,  `pic` varchar(50) default NULL,  `update_username` varchar(255) NOT NULL,  `setupest` int(2) default '1',  `update_time` datetime default NULL,  `content_type` int(2) default NULL,  PRIMARY KEY  (`id`)) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_content VALUES('20','5','6','dd','admin','2008-12-30 01:30:49','2','1','0','','','admin','1','2008-12-30 01:30:49','4')
INSERT INTO hono_bbs_content VALUES('17','5','6','aaa','admin','2008-12-06 08:03:58','11','0','0','aaa','','admin','1','2008-12-06 08:59:27','2')
INSERT INTO hono_bbs_content VALUES('19','5','6','vcvvvvvvvvvv','admin','2008-12-29 00:29:56','13','1','0','','','admin','1','0000-00-00 00:00:00','2')
DROP TABLE IF EXISTS hono_bbs_link
CREATE TABLE `hono_bbs_link` (  `id` int(11) NOT NULL auto_increment,  `booklet_type` tinyint(2) default NULL,  `booklet_name` varchar(50) default NULL,  `link_url` varchar(255) default NULL,  `picture` varchar(50) default NULL,  `is_verify` tinyint(1) default NULL,  `sortid` int(11) default NULL,  PRIMARY KEY  (`id`)) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_link VALUES('5','2','1','http://www.honoweb.net','200812603465621.gif','1','1')
INSERT INTO hono_bbs_link VALUES('6','2','2','http://www.honoweb.net','200812603470823.gif','1','1')
INSERT INTO hono_bbs_link VALUES('7','2','3','http://www.honoweb.net','200812603471535.gif','1','1')
INSERT INTO hono_bbs_link VALUES('8','2','4','http://www.honoweb.net','200812603472214.gif','1','1')
DROP TABLE IF EXISTS hono_bbs_menu
CREATE TABLE `hono_bbs_menu` (  `id` int(11) NOT NULL auto_increment,  `name` varchar(85) default NULL,  `url` varchar(255) default NULL,  `pid` int(11) default NULL,  `picture` varchar(50) NOT NULL,  `func_id` varchar(255) NOT NULL,  `func_name` varchar(255) NOT NULL,  `sortid` int(11) default NULL,  `is_user` tinyint(1) default NULL,  PRIMARY KEY  (`id`)) ENGINE=MyISAM AUTO_INCREMENT=246 DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_menu VALUES('15','系统管理','center.php','0','','','','1','1')
INSERT INTO hono_bbs_menu VALUES('19','用户','manager/manager_users.php','15','','','','1','1')
INSERT INTO hono_bbs_menu VALUES('221','Content Manager','info/infos.php','219','','','','1','1')
INSERT INTO hono_bbs_menu VALUES('220','Article Category','info/info_category.php','219','','','','1','2')
INSERT INTO hono_bbs_menu VALUES('228','模板管理','center.php','0','','','','5','1')
INSERT INTO hono_bbs_menu VALUES('213','配置管理','center.php','0','','','','7','1')
INSERT INTO hono_bbs_menu VALUES('245','系统配置','config/configedit.php','213','','','','1','1')
INSERT INTO hono_bbs_menu VALUES('229','皮肤样式','bbs/bbs_templates.php','228','','','','1','1')
INSERT INTO hono_bbs_menu VALUES('191','菜单','manager/menu.php','15','','','','1','1')
INSERT INTO hono_bbs_menu VALUES('192','角色','manager/role.php','15','','','','1','1')
INSERT INTO hono_bbs_menu VALUES('195','Configurations','config/configedit.php','15','','','','1','2')
INSERT INTO hono_bbs_menu VALUES('224','数据库管理','center.php','0','','','','8','1')
INSERT INTO hono_bbs_menu VALUES('225','备份','database/backup.php','224','','','','1','1')
INSERT INTO hono_bbs_menu VALUES('240','论坛管理','center.php','0','','','','6','1')
INSERT INTO hono_bbs_menu VALUES('241','论坛板块','bbs/bbs_category.php','240','','','','1','1')
INSERT INTO hono_bbs_menu VALUES('242','论坛文章','bbs/bbs_content.php','240','','','','2','1')
INSERT INTO hono_bbs_menu VALUES('243','论坛友情链接','bbs/bbs_link.php','240','','','','3','1')
INSERT INTO hono_bbs_menu VALUES('244','论坛配置','bbs/bbs_configedit.php','213','','','','4','1')
DROP TABLE IF EXISTS hono_bbs_menu_role
CREATE TABLE `hono_bbs_menu_role` (  `menuid` int(11) NOT NULL default '0',  `roleid` int(11) NOT NULL default '0',  `authorize` varchar(85) default NULL) ENGINE=MyISAM DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_menu_role VALUES('229','1','')
INSERT INTO hono_bbs_menu_role VALUES('242','1','')
INSERT INTO hono_bbs_menu_role VALUES('241','1','')
INSERT INTO hono_bbs_menu_role VALUES('243','1','')
INSERT INTO hono_bbs_menu_role VALUES('244','1','')
INSERT INTO hono_bbs_menu_role VALUES('245','1','')
INSERT INTO hono_bbs_menu_role VALUES('225','1','')
INSERT INTO hono_bbs_menu_role VALUES('19','1','')
INSERT INTO hono_bbs_menu_role VALUES('191','1','')
INSERT INTO hono_bbs_menu_role VALUES('192','1','')
INSERT INTO hono_bbs_menu_role VALUES('228','1','')
INSERT INTO hono_bbs_menu_role VALUES('240','1','')
INSERT INTO hono_bbs_menu_role VALUES('213','1','')
INSERT INTO hono_bbs_menu_role VALUES('224','1','')
INSERT INTO hono_bbs_menu_role VALUES('15','1','')
DROP TABLE IF EXISTS hono_bbs_role
CREATE TABLE `hono_bbs_role` (  `id` int(11) NOT NULL auto_increment,  `name` varchar(50) default NULL,  `pid` int(11) NOT NULL,  `nodepath` varchar(255) NOT NULL,  `description` varchar(85) default NULL,  `itemid` text,  PRIMARY KEY  (`id`)) ENGINE=MyISAM AUTO_INCREMENT=10001 DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_role VALUES('100','Editor','1','0,1,100','                				                											      							      							      						','1,9,8,10,6,5,501,502,503,504,500,4,7,3')
INSERT INTO hono_bbs_role VALUES('1','Admin','0','0,1','							      							      							      ','')
INSERT INTO hono_bbs_role VALUES('10000','User','100','0,1,100,10000','','')
INSERT INTO hono_bbs_role VALUES('101','BBSAdmin','1','0,1,101','','')
DROP TABLE IF EXISTS hono_bbs_site
CREATE TABLE `hono_bbs_site` (  `id` int(11) NOT NULL auto_increment,  `pid` int(11) default NULL,  `nodepath` varchar(85) default NULL,  `name` varchar(16) default NULL,  `directory` varchar(16) default NULL,  PRIMARY KEY  (`id`)) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_site VALUES('1','0','0,1','christianlawyers','phpcms')
DROP TABLE IF EXISTS hono_bbs_templates
CREATE TABLE `hono_bbs_templates` (  `id` int(11) NOT NULL auto_increment,  `template_name` varchar(100) NOT NULL,  `is_default` tinyint(1) NOT NULL,  PRIMARY KEY  (`id`)) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_templates VALUES('1','blue.css','1')
INSERT INTO hono_bbs_templates VALUES('2','green.css','2')
INSERT INTO hono_bbs_templates VALUES('3','red.css','2')
DROP TABLE IF EXISTS hono_bbs_users
CREATE TABLE `hono_bbs_users` (  `id` int(11) NOT NULL auto_increment,  `UserGrade` int(4) default NULL,  `site_id` varchar(50) default '1',  `username` varchar(255) default NULL,  `psw` varchar(255) default NULL,  `EmailName` varchar(255) NOT NULL,  `true_name` varchar(50) NOT NULL,  `telepnone` varchar(50) NOT NULL,  `moblie` varchar(50) NOT NULL,  `date_of_birth` date default NULL,  `country` varchar(50) default NULL,  `province_state` varchar(50) default NULL,  `county` varchar(50) default NULL,  `zip_code` varchar(20) default NULL,  `sex` tinyint(4) default NULL,  `my_website` varchar(255) default NULL,  `my_location` varchar(255) default NULL,  `introducton` text,  `college_area` varchar(100) NOT NULL,  `college` varchar(100) NOT NULL,  `upload_type` tinyint(4) default NULL,  `photo` varchar(255) default NULL,  `embed_photo` varchar(255) NOT NULL,  `regtime` datetime default NULL,  `itemid` text,  `last_updatetime` datetime default NULL,  `last_visittime` datetime default NULL,  `views_count` int(11) default NULL,  `comments_count` int(11) default NULL,  `send_msg_count` int(11) default NULL,  `rev_msg_count` int(11) default NULL,  `profile_views_count` int(11) default NULL,  `article_count` int(11) NOT NULL,  `blog_theme_id` int(11) NOT NULL default '1',  `blog_count` int(11) NOT NULL default '0',  PRIMARY KEY  (`id`)) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8
INSERT INTO hono_bbs_users VALUES('4','1','1','admin','111111','honoweb@yahoo.com','joseph','12121','2121212','1985-04-04','United States','','','94103','1','','wewewew','                                                                  ','','','2','','http://www.pin-dao.com/Files/ad10.jpg','2008-10-16 08:41:18','','2009-01-10 10:01:39','2008-12-30 02:08:32','5','0','1','0','138','2','1','0')
INSERT INTO hono_bbs_users VALUES('26','10000','1','bbbbbb','aaaaaa','a@2.com','','','','0000-00-00','','','','','1','','','','','','3','','','2008-11-26 12:15:25','','2008-11-26 12:15:25','2008-11-26 12:16:49','0','0','0','0','5','0','1','0')
INSERT INTO hono_bbs_users VALUES('25','10000','1','aaaaaa','aaaaaa','a@2.com','','','','0000-00-00','','','','','1','','','','','','3','','','2008-11-26 12:03:03','','2008-11-26 12:03:03','2008-11-26 12:03:03','0','0','0','0','0','0','1','0')
DROP TABLE IF EXISTS hono_config
CREATE TABLE `hono_config` (  `id` int(11) NOT NULL default '0',  `picture_thumbnail_width` varchar(10) NOT NULL,  `picture_thumbnail_height` varchar(10) NOT NULL,  `video_thumbnail_width` varchar(10) NOT NULL,  `video_thumbnail_height` varchar(10) NOT NULL,  `tags` text,  `host_email` varchar(85) default NULL,  `host_url` varchar(100) NOT NULL,  `editor_type` tinyint(1) default NULL,  `editor_height` varchar(85) default NULL,  `editor_width` varchar(85) default NULL,  `picture_width` varchar(10) NOT NULL,  `picture_height` varchar(10) NOT NULL,  `video_width` varchar(10) NOT NULL,  `video_height` varchar(10) NOT NULL,  `user_thumbnail_width` varchar(10) NOT NULL,  `user_thumbnail_height` varchar(10) NOT NULL,  `upload_size` varchar(10) NOT NULL,  `list_pageturn_num` varchar(10) NOT NULL,  `module_limit_num` varchar(10) NOT NULL,  `menuitem_thumbnail_width` varchar(10) NOT NULL,  `menuitem_thumbnail_height` varchar(10) NOT NULL,  PRIMARY KEY  (`id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8
INSERT INTO hono_config VALUES('1','100','80','121','91','beer,blooper,bloopers,camera,candid,comedy,commercial,cool,crazy,dumb,entertainment,film,films,for,fun,funny,funny,videos,gillen,girl,girls,hidden,hilarious,hot,humor,improv,joke,just,laugh,laughs,liv,livfilms,lol,man,of,parody,prank,pranks,scare,sexy,short,show,silly,sketch,spoof,steel,stupid,the,video,woman,women','huyang_ya_en@yahoo.com','http://www.honoweb.net','2','300','100%','300','200','425','355','87','99','100000','20','8','100','80')
